Subject: Re: DHL Returns : 13/06/2020
From: Pavankumar A <[email-masked]>
To: Mark Anthony Laraga <[email-masked]>
Cc: Ronald Gaviola <[email-masked]>, Eugene Mugisa <[email-masked]>, Umang Mehrotra <[email-masked]>, customer care <[email-masked]>, lastmile <[email-masked]>, "Returns.fc" <[email-masked]>
Date: Mon, 15 Jun 2020 14:29:40 +0400
List-Id: <ccteam.mumzworld.com>

Dear Mark,

100142389 we received only 1 package of this shipment,

Please send one more package, Thanks

On Sat, Jun 13, 2020 at 4:34 PM Mark Anthony Laraga <[email-masked]>
wrote:

> Dear Team,
>
> Please check the below orders DHL Returns hand over to Int'l Team.
>
> Best Regards,
> Mark.
>
> 13-Jun-20 200272433_2 Returned International Order DHL DHL 2 PAID
> 1090745051
> 13-Jun-20 200288406_2 Returned International Order DHL DHL 2 PAID
> 1090744933
> 13-Jun-20 200276216_2 Returned International Order DHL DHL 1 PAID
> 1090744793
> 13-Jun-20 100143482 Returned International Order DHL DHL 3 PAID 1090745003
> 13-Jun-20 200268612_2 Returned International Order DHL DHL 1 PAID
> 1090744723
> 13-Jun-20 200290721 Returned International Order DHL DHL 2 PAID 1090744351
> 13-Jun-20 200288160_2 Returned International Order DHL DHL 1 PAID
> 1090744701
> 13-Jun-20 200285296 Returned International Order DHL DHL 1 PAID 1090744756
> 13-Jun-20 200288975_2 Returned International Order DHL DHL 1 PAID
> 1090744270
> 13-Jun-20 100142389 Returned International Order DHL DHL 2 PAID 1090745165
> 13-Jun-20 100141071_2 Returned International Order DHL DHL 1 PAID
> 1090744826
> 13-Jun-20 200284216_2 Returned International Order DHL DHL 1 PAID
> 1090744664
> 13-Jun-20 200279725_1 Returned International Order DHL DHL 1 PAID
> 1090744211
> 13-Jun-20 200288406_2 Returned International Order DHL DHL 1 PAID
> 1090744933
> 13-Jun-20 700235843 Returned International Order DHL DHL 1 PAID 1090744620
> 13-Jun-20 100148752 Returned International Order DHL DHL 1 PAID 1090744244
>

-- 

Regards,

*Pavankumar A*
Last Mile Operations

*P* +971 507074205
*E* [email-masked] <[email-masked]>

*A* B407-408, Building 4, Dubai Design District, PO Box 500245, Dubai, UAE

 <https://www.instagram.com/mumzworldcom/> [image:
facebook] <https://www.facebook.com/mumzworld> 
<https://www.youtube.com/user/MumZworld> 
<https://www.snapchat.com/add/mumzworld.com> 
<https://twitter.com/mumzworld>

 <https://www.mumzworld.com/en/>

 <https://www.mumzworld.com/en/media-and-press>

Confidentiality Notice: This e-mail message, including any attachments, is
for the sole use of the intended recipient(s) and may contain confidential
and privileged information. Any unauthorized review, use, disclosure or
distribution of this information is prohibited, and may be punishable by
law. If this was sent to you in error, please notify the sender by reply
e-mail and destroy all copies of the original message. Please consider the
environment before printing this e-mail.